﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.10.35004.147
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "AutoAim", "AutoAim.vcxproj", "{4D01C1C7-AE1D-42DC-866B-0B53DEE54D85}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4D01C1C7-AE1D-42DC-866B-0B53DEE54D85}.Debug|x64.ActiveCfg = Debug|x64
		{4D01C1C7-AE1D-42DC-866B-0B53DEE54D85}.Debug|x64.Build.0 = Debug|x64
		{4D01C1C7-AE1D-42DC-866B-0B53DEE54D85}.Debug|x86.ActiveCfg = Debug|Win32
		{4D01C1C7-AE1D-42DC-866B-0B53DEE54D85}.Debug|x86.Build.0 = Debug|Win32
		{4D01C1C7-AE1D-42DC-866B-0B53DEE54D85}.Release|x64.ActiveCfg = Release|x64
		{4D01C1C7-AE1D-42DC-866B-0B53DEE54D85}.Release|x64.Build.0 = Release|x64
		{4D01C1C7-AE1D-42DC-866B-0B53DEE54D85}.Release|x86.ActiveCfg = Release|Win32
		{4D01C1C7-AE1D-42DC-866B-0B53DEE54D85}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8AF37C5F-73F8-475D-85BB-794E96B1BB90}
	EndGlobalSection
EndGlobal
